/* ----------------------------------------------------------------------------------
	RESPONSIVE LAYOUTS
---------------------------------------------------------------------------------- */

/* Desktop / Laptop */
@media only screen and (max-width: 960px) {
}
	
/* iPad & Tablet */
@media only screen and (max-width: 768px) {

	/* Header */
	h1 {
	  font-size: 26px !important;
	  margin-top: 0px !important;
	}
	
	h2,h3 {
	  font-size: 20px !important;
	}
	
	h4 {
	  font-size: 16px !important;
	}
	
	.slidelinkdiv a {
	  display: block !important;
	  margin: 5px 0;
	}

	#header {
		padding: 10px 10px 10px;
	}
	
	#header-responsive {
	  display: block;
	  width: 100%;
	}

	#logo {
		float: none;
		position: static;
		text-align: center;	
		margin: 0 10px 10px;
	}
	#logo img {
		/*max-height: 40px;*/
		/*max-height: 60px;*/
	}
	
	#logo h1 {
	  display: block;
	}
	
	.logo-tel{
	display: inline-block !important;
	}
	
	#logo a {
	  display: inline;
	}
		
	.slidelinkdiv{
	border-top:1px solid #EEE;
	}
	
	#homeplumbinglink{
	display:block;
	}	
	
	.sidelink{
	/*display: block !important;*/
	}
	
	#sociallinks{
	text-align:center;
	margin-top:10px;
	}
	
	
	#logo a {
	  display: inline;
	}
	
	#header-links,
	#pre-header-search {
		display: none;
	}
	#header-responsive {
		display: block;
		width: 100%;
	}
	#header-responsive ul {
		margin: 0;
	}
	#header-responsive li {
		list-style: none;
	}
	#header-responsive .sub-menu li,
	#header-responsive .sub-menu li:hover {
		padding: 0;
	}
	#header-responsive li a {
		display: block;
		padding: 10px 25px;
		border-bottom: 1px solid #F0F0F0;
	}
	#header-responsive li a:hover,
	#header-responsive li.current_page_item > a {
		color: #F33F3F;
	}
	#header-responsive-inner {
		border-left: 1px solid #F0F0F0;
		border-right: 1px solid #F0F0F0;
	}
	.nav-collapse {
		overflow: hidden;
		height: 0;
	}
	.btn-navbar {
		display: block;
		padding: 10px 10px;
		/*
		background-color: #333;
		border: 1px solid #222;
		*/
		background-color: #3D95D2;
  		border: 1px solid #134F76;
  		border-radius: 5px;
	}
	.btn-navbar .icon-bar {
		display: block;
		width: 20px;
		height: 3px;
		margin: 0 0 0 auto;
		background-color: #FFF;
	}
	.btn-navbar .icon-bar + .icon-bar {
		margin-top: 3px;
	}
	.nav-collapse.collapse {
		-webkit-transition: height 0.35s ease;
		-moz-transition: height 0.35s ease;
		-ms-transition: height 0.35s ease;
		-o-transition: height 0.35s ease;
		transition: height 0.35s ease;
		position: relative;
		overflow: hidden;
		height: 0;
	}

	/* Slider */
	#slider {
		padding: 0 10px;
	}
	#slider .rslides-container {
		padding: 0;
	}

	/* Intro / Outro */
	.action-text.action-teaser h3, 
	.attention_text h3 { 
		margin-top: 0px; 
	}

	/* Footer */

	/* Sidebar */

	/* Blog */

	/* Post */
	.commentlist .children .children .children { 
		margin: 0px; 
	}

	/* Portfolio */
	.hover-excerpt {
		display: none;
	}
	.da-thumbs li article h3 {
		padding: 0;
	}

	/* Project */

	/* Contact */

	/* Widgets */

}


/* Small Tablets & Larger Phones */
@media only screen and (max-width: 685px) {

	/* Main */
	h1 {
	  font-size: 26px !important;
	  margin-top: 0px !important;
	}
	
	h2,h3 {
	  font-size: 20px !important;
	}
	
	h4 {
	  font-size: 16px !important;
	}
	
	.slidelinkdiv a {
	  display: block !important;
	  margin: 5px 0;
	}
	
	#homeplumbinglink{
	display:block;
	}
	
	#sociallinks{
	text-align:center;
	margin-top:10px;
	}
	
	#socialmobile {
	  /* width: 200px; */
	  /* margin: auto auto; */
	  display: block;
	  /* max-width: 960px; */
	  height: 50px;
	  text-align: center;
	  /*border: 1px solid blue;*/
	}
	
	#pre-header-links-inner,
	#pre-header-social,
	#pre-header-search {
		/*display: table-cell;
		vertical-align: middle;*/
		  display: inline-block;
	  /* vertical-align: middle; */
	  /* max-width: 960px; 
	  border: 1px solid red;*/
	  height: 30px;
	  margin: auto auto;
	  float:none;
	}
	

	/*#footer-menu,*/
	#pre-header-links-inner,
	#breadcrumbs,
	#sidebar,
	#intro.option3 .page-teaser,
	.meta-author	{
		display: none;
	}
	
	#main-core,
	#intro.option1, 
	#intro.option2 {
		margin-left: 0px;
	}
	#main {
		width: 100%;
	}
	#main-core, 
	#intro,
	.commentlist .children .children {
		margin: 0px;
	}
	#intro.option1 #intro-core {
		display: block;
	}
	.notification-text {
		display: block;
		margin-bottom: 5px;
	}

	/* Featured Slider
	#slider .featured-excerpt {
		display: block;
	}
	*/

	/* Portfolio */

	/* Single Post Share */
	#author-image,
	#author-text {
		width: 100%;
		float: none;
	}
	#author-text {
		margin: 20px 0px 0 0px;
	}
	#author-text h3,
	#author-text p {
		margin-left: 30px;
		padding-right: 40px;
	}
	.commentlist .children .children {
		margin: 0px;
	}

	/* Intro / Outro */	
	.action-text.three_fourth,
	.action-button.one_fourth.last {
		width:100%;
		float:none;
		margin-right:0px;
	}
	.action-button h4 {
		padding: 10px 10px;
		margin: 0px;
	}
	.action-text {
		padding-bottom: 10px;
	}
	.action-text > h3 {
		margin-top: 0px;
	}
	.action-text,
	.attention_text {
		text-align: center;
	}
	
	.slidelinkdiv{
	margin-top:1px solid #EEE;
	}
	
	.sidelink{
	display: block;
	}
	
	
}


/* iPhone (Landscape) */
@media only screen and (max-width: 568px) {

	h1 {
	  font-size: 26px !important;
	  margin-top: 0px !important;
	}
	
	h2,h3 {
	  font-size: 20px !important;
	}
	
	h4 {
	  font-size: 16px !important;
	}
	
	.slidelinkdiv a {
	  display: block !important;
	  margin: 5px 0;
	}

	/* Main */
	#notification-core .notification-text {
		display: block;
		margin-bottom: 5px;
	}
	
	.slidelinkdiv{
	border-top:1px solid #EEE;
	}
	
	#homeplumbinglink{
	display:block;
	}
	
	#socialmobile {
	  /* width: 200px; */
	  /* margin: auto auto; */
	  display: block;
	  /* max-width: 960px; */
	  height: 50px;
	  text-align: center;
	  /*border: 1px solid blue;*/
	}
	
	#pre-header-links-inner,
	#pre-header-social,
	#pre-header-search {
		/*display: table-cell;
		vertical-align: middle;*/
		  display: inline-block;
	  /* vertical-align: middle; */
	  /* max-width: 960px; 
	  border: 1px solid red;*/
	  height: 30px;
	  margin: auto auto;
	  	  float:none;
	}
	
	
	#slider .featured {
  		display: table-cell;
  	}
	
	/* Featured Slider */
	#slider .featured-title span {
		/*font-size: 20px;*/
		font-size: 16px;
	}
	#slider .featured-link a {
		padding: 3px 15px;
		margin: 0px;
	}
	
	#slider .featured-excerpt span {
		font-size: 12px;
		line-height: 15px;
	}
		
	
	
	/* Portfolio */
	.element.column-1 ,
	.element.column-2 ,
	.element.column-3 ,
	.element.column-4 {
		width: auto;
	}
	#filter.portfolio-filter {
		margin: 0;
	}
	#filter.portfolio-filter li {
		display: block;
		padding-right: 1px;
	}
	#filter.portfolio-filter li a {
		width: 100%;
		padding: 5px 20px;
		border-bottom: 1px solid #EEE;
	}
	#filter.portfolio-filter > li:first-child a {
		border-top: 1px solid #EEE;
	}
	#filter.portfolio-filter li:after {
		content: "";
	}
	#filter.portfolio-filter li a:hover,
	#filter.portfolio-filter li a.selected {
		color: white;
		background: #F33F3F;
	}

	/* Blog */
	.blog-style1 .entry-content {
		margin-top: 20px;
	}

	/* Single Post */
	#sharemessage {
		text-align: center;
		margin-bottom: 15px;
		padding: 0;
	}
	#shareicons {
		padding: 0;
	}
	#sharemessage,
	#shareicons {
		width: 100%;
		display: block;
		text-align: center;
	}
	#comments {
		margin-right: 0;
	}
	#nocomments {
		margin-left: 0;
	}
	
	/* Single Post Share */	
	#author-image {
		display: none;
	}
	#author-text {
		margin: 0px;
	}
	#author-bio .author-description {
		padding-right: 50px;
	}
	span.post-title {
		display:none;
	}
	p.form-submit {
		margin-bottom: 0px;
	}
	#shareicons a {
		float: none;
		margin-left: 10px;
		margin-right: 10px;
	}
	.form-allowed-tags {
		display: none;
	}

	/* Intro / Outro */
	.action-text h3, .action-text p {
		margin-left: 0px;
		margin-right: 0px;
	}
	.action-button p {
		margin-left: 0px;
		margin-right: 0px;
	}

	/* Shortcode Content */
	.one_half,
	.one_third,
	.two_third,
	.one_fourth,
	.three_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {
		width:100%;
		float:none;
		margin-right:0px;
	}
	#footer .widget-area.one_half,
	#footer .widget-area.one_third,
	#footer .widget-area.two_third,
	#footer .widget-area.one_fourth,
	#footer .widget-area.three_fourth,
	#footer .widget-area.one_fifth,
	#footer .widget-area.two_fifth,
	#footer .widget-area.three_fifth,
	#footer .widget-area.four_fifth,
	#footer .widget-area.one_sixth,
	#footer .widget-area.five_sixth {
		width:100%;
		float:none;
		margin-right:0px;
	}
	.border {
		margin-left:10px;
		margin-right:10px;
	}

	.pricing-table.style1 span {
		text-align: center;
		padding-left: 0;
		padding-right: 0;
		background: none !important
	}
	.pricing-table.style2 .pricing-package {
		float: none;
		display: block;
		margin: 0 auto 20px;
		max-width: 100% !important;
		width: 100% !important;
	}
	.pricing-table.style2 .pricing-package.big {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	/* Bootstrap Menu */
	#logo {
		float: none;
		text-align: center;
	}
	.btn-navbar {
		float: none;
	}
	
	/* Widgets */
	.thinkup_widget_categories li span {
		float: none;
		padding-left: 5px;
	}
	.thinkup_widget_flickr .flickr-photo {
		width: auto !important;
		margin-right: 5px !important;
	}
}


/* iPhone (Portrait) */
@media only screen and (max-width: 320px) {

	h1 {
	  font-size: 26px !important;
	  margin-top: 0px !important;
	}
	
	h2,h3 {
	  font-size: 20px !important;
	}
	
	h4 {
	  font-size: 16px !important;
	}
	/* Single Post Share */
	#shareicons a {
		margin-left: 5px;
		margin-right: 5px;
	}
	
	#homeplumbinglink{
	display:block;
	}
	
	#sociallinks{
	text-align:center;
	/*border:1px solid red;*/
	margin-top:10px;
	}
	
	
	#socialmobile {
	  /* width: 200px; */
	  /* margin: auto auto; */
	  display: block;
	  /* max-width: 960px; */
	  height: 50px;
	  text-align: center;
	  /*border: 1px solid blue;*/
	}
	
	#pre-header-links-inner,
	#pre-header-social,
	#pre-header-search {
		/*display: table-cell;
		vertical-align: middle;*/
		  display: inline-block;
	  /* vertical-align: middle; */
	  /* max-width: 960px; 
	  border: 1px solid red;*/
	  height: 30px;
	  margin: auto auto;
	  	  float:none;
	}
	
	
	.commentlist .children {
	margin: 0 0 0 25px;
	}

	/* Portfolio */

	/* Shortcodes */

}


/* Retina Display */
@media only screen and 
        (-webkit-min-device-pixel-ratio: 1.5), only screen and 
        (-o-min-device-pixel-ratio: 3/2), only screen and 
        (min-device-pixel-ratio: 1.5) {
}